Subject: Re: Thank you for Darwin Day event

From: "James Underdown" <[email-masked]>
Date: Wed, 18 May 2005 14:11:37 -0700

Glad to be of help.

Keep us involved next year!

Best regards,

James Underdown
Executive Director
Center for Inquiry-West
(323) 666-9797 ext 101
www.cfiwest.org

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, May 18, 2005 4:06 PM
Subject: Thank you for Darwin Day event

> Dear Jim Underdown,
>
> We at Darwinday.org want to thank all of you who have developed Darwin Day 
> Celebrations for the past few years, including the one this past February. 
> Please express our appreciation to all of the other people in your 
> organization who made your Event possible.  Each individual Celebration 
> contributed significantly to the spirit of the occasion and together they 
> made a grand statement about the importance of scientific knowledge to our 
> modern world.  As we work together each year to expand both the number of 
> Events and the number of participants we hope you will reach out to other 
> groups in your area and invite them to participate also.  It is only 
> through mutual cooperation and assistance that we can hope to achieve our 
> goal of a Global Celebration by 2009, Darwin's 200th birthday!  The role 
> of human curiosity and ingenuity in developing the vast knowledge we now 
> possess about the material world deserves to be recognized by all of us. 
> Darwin's central role in promoting a secular scientific explanation for 
> life on our planet was crucial to the rapid advancement of verifiable 
> knowledge.
>
> Currently Darwinday.org is preparing to reach out to many thousands of 
> additional groups early next fall to invite them to join us in 2006.  In 
> fact, we have just updated our website and made it possible for you to 
> register your event as soon as it is ready for next year.  This is a 
> process that we will repeat each year as we go forward to 2009 and beyond.
>
> In addition, we have begun to translate our website into additional 
> languages and we expect this project to continue through 2005 and into 
> 2006 so that we can reach those who speak one of the major languages other 
> than English.  It is our intention to design flyers and leaflets that you 
> can download and change to reflect local information, so that they can be 
> used to promote individual events.  If you have additional ideas about 
> what you we can do to assist you with promotional work, please feel free 
> to send us your suggestions.
>
> Again, we sincerely thank you for a job well done!
>
> Bob Stephens
> President of Darwinday.org.
>
>

---

From: Davide Castelli <[email-masked]>
Date: Wed, 18 May 2005 23:42:02 +0200

Il giorno 18/mag/05, alle ore 23:16,  
[email-masked] ha scritto:

> Dear David Castelli,
>
> We at Darwinday.org want to thank all of you who have developed  
> Darwin Day Celebrations for the past few years, including the one  
> this past February.  Please express our appreciation to all of the  
> other people in your organization who made your Event possible.   
> Each individual Celebration contributed significantly to the spirit  
> of the occasion and together they made a grand statement about the  
> importance of scientific knowledge to our modern world.  As we work  
> together each year to expand both the number of Events and the  
> number of participants we hope you will reach out to other groups  
> in your area and invite them to participate also.  It is only  
> through mutual cooperation and assistance that we can hope to  
> achieve our goal of a Global Celebration by 2009, Darwin's 200th  
> birthday!  The role of human curiosity and ingenuity in developing  
> the vast knowledge we now possess about the material world deserves  
> to be recognized by all of us.  Darwin's central role in promoting  
> a secular sci
> entific explanation for life on our planet was crucial to the rapid  
> advancement of verifiable knowledge.
>
> Currently Darwinday.org is preparing to reach out to many thousands  
> of additional groups early next fall to invite them to join us in  
> 2006.  In fact, we have just updated our website and made it  
> possible for you to register your event as soon as it is ready for  
> next year.  This is a process that we will repeat each year as we  
> go forward to 2009 and beyond.
>
> languages and we expect this project to continue through 2005 and  
> into 2006 so that we can reach those who speak one of the major  
> languages other than English.  It is our intention to design flyers  
> and leaflets that you can download and change to reflect local  
> information, so that they can be used to promote individual  
> events.  If you have additional ideas about what you we can do to  
> assist you with promotional work, please feel free to send us your  
> suggestions.
>
Thank you very much. i wait for yours news and i work for this  purpose.
David Castelli e-mail: [email-masked]

---

From: "HSGP" <[email-masked]>
Date: Wed, 18 May 2005 16:36:36 -0700

Hello Bob,

We are planning on having a large HUMANICON SOUTHWEST conference here in 
Scottsdale in 2009 to coincide with Darwin's 200th birthday.  I haven't 
priced hotels yet, so don't know if we can do it reasonably in February or 
may have to hold it later in the year (Feb. 12th is high season).  Perhaps 
we can cooperate on planning this.  I tried to find someone at the Darwin 
Day table in Albuquerque to discuss this, but every time I went into the 
Dealer's Room, there was no one staffing the table!

We would want to have speakers who are pro-evolution -- hopefully, some 
fresh faces will be along by then -- as well as other Humanistic speakers. 
We've got slightly under four years to plan this, and we may have another 
HUMANICON SW before that, probably in 2007.

Stay in touch!

Susan Sackett
Chair, HUMANICON SOUTHWEST

For more on HUMANICON SW, go to www.HumaniconSW.org and read about our 2004 
conference.

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, May 18, 2005 1:58 PM
Subject: Thank you for Darwin Day event

> Dear Susan Sackett,

---

From: [email-masked] (Jeanine DeNoma)
Date: Thu, 19 May 2005 06:41:58 -0700

Dear Mr. Stephens

Thank you for the message and for the efforts of the Darwin Day
organization. We find it is a worthy educational endeavor.

There is one item I would find useful when I am doing the publicity for our
local Darwin Day event: a press release prepared and available on the
Darwinday.org website. Each year I generate de novo both a description of
our local event and a short explanation of the international Darwin Day
effort. It would be convenient to have a short media-ready statement about
the international Darwinday.org goals that we could incorporate into our
press release. A longer version of the press release that we could include
in a press packet would also be helpful, depending upon local media
interest.

Thank you,
Jeanine DeNoma

Oregonians for Rationality
Darwin Day event coordinator
[email-masked]

>Dear Jeanine DeNoma,

---

From: [email-masked]
Date: Sat, 21 May 2005 20:50:46 EDT

Thank you for your kind comments.  We, Michigan Atheists wish to thank you 
for your valuable efforts and look forward to 2009.

ARLENE-MARIE, Michigan State Director, American Atheists
[email-masked] (313)388-9594 www.michiganatheists.org
PO Box 0025, Allen Park, MI 48101

American Atheists is a nationwide movement that defends civil rights for 
nonbelievers; works for the total separation of church and state and addresses 
issues of First Amendment public policy.

---

From: [email-masked]
Date: Fri, 15 Jul 2005 22:43:46 +0200

>-Dear Bob Stephens
The Natural History Museum of Milano is preparing the third Darwin Day and
as
soon as possibile we will send you the program. But now we will  send you
a new
project that we are making for the nexts three years,the Second Voyage Around
The World
And we are looking for some international partners, we hope you?ll promote
it.
Thank you 
Sincerly
Ilaria

Dr. Ilaria Guaraldi Vinassa de Regny
Responsabile Relazioni Esterne MSNM
Museo Storia Naturale Milano
Corso Venezia 55
20121 Milano
tel: +39 02 88463298
fax: +39 02 88463281
e-mail. [email-masked]
            [email-masked]

- Messaggio originale --
>Date: Thu, 19 May 2005 06:06:07 +0200 (added by [email-masked])
>To: [email-masked]
>From: [email-masked]
>Reply-To: [email-masked]
>
>
>Dear Ilaria Guaraldi Vinassa de Regny,
>
> Please express our appreciation to all of the other people in your organization
>who made your Event possible.  Each individual Celebration contributed
significantly
>to the spirit of the occasion and together they made a grand statement
about
>the importance of scientific knowledge to our modern world.  As we work
together
>each year to expand both the number of Events and the number of participants
>we hope you will reach out to other groups in your area and invite them
to
>participate also.  It is only through mutual cooperation and assistance
that
>we can hope to achieve our goal of a Global Celebration by 2009, Darwin's
>200th birthday!  The role of human curiosity and ingenuity in developing
>the vast knowledge we now possess about the material world deserves to
be
>recognized by all of us.  Darwin's central role in promoting a secular
sci
>entific explanation for life on our planet was crucial to the rapid advancement
>of verifiable knowledge.
>
additional
>groups early next fall to invite them to join us in 2006.  In fact, we
have
>just updated our website and made it possible for you to register your
event
>as soon as it is ready for next year.  This is a process that we will repeat
>each year as we go forward to 2009 and beyond.
>
>In addition, we have begun to translate our website into additional languages
>and we expect this project to continue through 2005 and into 2006 so that
>we can reach those who speak one of the major languages other than English.
> It is our intention to design flyers and leaflets that you can download
>and change to reflect local information, so that they can be used to promote
>individual events.  If you have additional ideas about what you we can
do
>to assist you with promotional work, please feel free to send us your suggestions.
>